Bug 68153 - Kofice crashes on exit from KWord
Kofice crashes on exit from KWord
Product: Red Hat Public Beta
Classification: Retired
Component: koffice (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-06 23:06 EDT by Gerry Tool
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-09 09:00:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2002-07-06 23:06:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
Koffice crashes and gives error message "The application KOffice Workspace
(kdshell) crashed and caused the signal 11 (SIGSEGV)." when exiting after
opening and closing an existing document or creating a new document and exiting.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Select the KOffice Workspace icon from the panel
2.Open a document or start a new document in KWord
3.Close the KWord application

Actual Results:  The KDE Crash Handler opens a window indicating the message
listed above.

Expected Results:  KOffice should close its window without a crash.

Additional info:
Comment 1 Ngo Than 2002-08-09 09:00:19 EDT
It's fixed in 1.2-0.rc1.2
Comment 2 Jay Turner 2002-08-21 16:29:34 EDT
Fix confirmed with koffice-1.2-0.rc1.3.

Note You need to log in before you can comment on or make changes to this bug.